/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 background: #fff url("images/background.gif") repeat-x; 
}
#wrapper { 
 margin: 0 auto;
 width: 922px;

}
#header {
 color: #333;
 width: 900px;
 float: left;
 padding-left: 10px;
 padding-right: 10px;
 border: 0px solid #ccc;
 margin: 6px 0px 0px 0px;
 background: #fff;
}
#leftcolumn { 
 color: #333;
 border: 0px solid #ccc;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding-left: 10px;
 padding-right: 10px;
 min-height: 350px;
 width: 260px;
 float: left;
}
#rightcolumn { 
 float: right;
 color: #333;
 border: 0px solid #ccc;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding-left: 0px;
 padding-right: 0px;
 min-height: 350px;
 width: 642px;
 display: inline;
}
#footer { 
 width: 900px;
 clear: both;
 color: #333;
 border: 0px solid #ccc;
 background: #fff url("images/footerbackground.gif") top repeat-x;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}

/** menu **/
#menu {
background: #fff url("images/menubackground.gif") repeat-y;
height: 200px;
}

#menu ul {
  text-align: right; 
  list-style: none;
  font-family: Georgia, serif;
  font-size: 0.9em;
  color: #fff;
  margin: 0 10px 0 10px; 
  padding-top: 12px;
  padding-right: 12px;
}

#menu li {
	padding: 8px 0 10px 0; 
	letter-spacing: 0.05em;
	background: url("images/divider.gif") bottom right no-repeat;
}

#menu li a, #menu li a:visited{
	color: #fff;
	text-decoration: none;
}

#menu li a:hover{
	color: #6c7067;
	text-decoration: none;
}


#banner {width:600px;height:200px;float:left;display:block;}
#banner img {position:absolute;}

#copyright { 
float: right; 
font-family: Georgia, serif;
text-align: right;
font-size: 0.7em;
color: #808080;
} 

h1 { 
line-height: 2.8em;
font-family: Georgia, serif;
font-size: 1.2em;
letter-spacing: 0.2em;
font-weight: normal;
}

h2 { 
margin-top: 6px;
background: #fff url("images/headerbackground.jpg") repeat-y;
height: 32px;
} 

h3 { 
line-height: 2.6em;
font-family: Georgia, serif;
font-size: 1.1em;
letter-spacing: 0.2em;
font-weight: normal;
}

p { 
font-size: 0.8em;
line-height: 1.6em;
color: #595959;
margin-bottom: 15px;
}

ul.normal {
font-size: 0.8em;
color: #595959;
margin: 0;
padding: 0 0 0 10px;
list-style: none;
}
 
ul.normal li{
  font-style: italic;
  margin: 0 0 0 0;
  padding: 0 10px 8px 10px;
}  

ul.mainlist { 
margin-left: 40px;
list-style-image: url("images/listyle.gif"); 
font-size: 0.8em;
line-height: 3em;
color: #595959;
font-style: italic;
} 


.headingtext {  
float: right;
margin-top: 10px; 
margin-right: 18px; 
} 

.paragraphimage { 
float: right; 
padding: 2px 2px 8px 8px; 
}


.options ul {
  float: left;
  width: 642px;
  margin: 0;
  padding: 0 0 20px 0;
  list-style: none;
}
 
.options li {
  float: left;
  width: 204px;
  margin: 0 0 0 0;
  padding: 0 10px 0 0;
}  

.options li p{
  margin: 6px 4px 6px 10px;
}  

.optiontext {  
margin-top: 8px; 
margin-left: 4px; 
} 

.address { 
margin-top: 8px;
margin-left: 8px;
font-size: 0.8em;
}	

.more { 
float: right; 
font-size: 0.8em;
color: #5d832b;
}

.more a { 
color: #5d832b;
text-decoration: none;
}

.more a:hover { 
color: #5d832b;
text-decoration: underline;
}

.pointer { 
float: right; 
margin-top: 2px;
margin-left: 4px;
} 

label
{
width: 4em;
float: left;
text-align: right;
margin-right: 2em;
margin-left: 1em;
display: block;
}

.submit input
{
margin-top: 1em;
margin-left: 14em;
border: 0;
background-color: #fff;
color: #5d832b;
font-weight: bold;
} 

.logos {
	display: block;
	width: 252px;
	height: 184px;
	background: url('images/logos.jpg') bottom;
	text-indent: -99999px;
}
.logos:hover {
	background-position: 0 0;
}

.council {
	display: block;
	width: 252px;
	height: 82px;
	background: url('images/council.jpg') bottom;
	text-indent: -99999px;
}
.council:hover {
	background-position: 0 0;
}

.imagedivider { 
	padding-top: 8px;
}

.linksmenu a,.linksmenu a:visited { 
color: #5d832b;
text-decoration: none;
}

.linksmenu a:hover { 
color: #5d832b;
text-decoration: underline;
}